namespace MyQQ
{
    partial class SearchFriendForm
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(SearchFriendForm));
            this.tbcChoice = new System.Windows.Forms.TabControl();
            this.tabper1 = new System.Windows.Forms.TabPage();
            this.pnlFirst = new System.Windows.Forms.Panel();
            this.pnlFriends = new System.Windows.Forms.Panel();
            this.pnlMessage = new System.Windows.Forms.Panel();
            this.txtMessage = new System.Windows.Forms.TextBox();
            this.lblMessage = new System.Windows.Forms.Label();
            this.pictureBox2 = new System.Windows.Forms.PictureBox();
            this.label7 = new System.Windows.Forms.Label();
            this.dgvfriends = new System.Windows.Forms.DataGridView();
            this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.picSearch = new System.Windows.Forms.PictureBox();
            this.grpOneFriends = new System.Windows.Forms.GroupBox();
            this.txtNickName = new System.Windows.Forms.TextBox();
            this.txtUsers = new System.Windows.Forms.TextBox();
            this.lblNickName = new System.Windows.Forms.Label();
            this.lblUsers = new System.Windows.Forms.Label();
            this.lblRsert = new System.Windows.Forms.Label();
            this.rdoAllFriends = new System.Windows.Forms.RadioButton();
            this.rdoFriends = new System.Windows.Forms.RadioButton();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.pnlFriend = new System.Windows.Forms.Panel();
            this.pnlMessage2 = new System.Windows.Forms.Panel();
            this.txtMessage1 = new System.Windows.Forms.TextBox();
            this.lblMessage3 = new System.Windows.Forms.Label();
            this.picSearch1 = new System.Windows.Forms.PictureBox();
            this.lblMessages = new System.Windows.Forms.Label();
            this.dgvFriends1 = new System.Windows.Forms.DataGridView();
            this.dataGridViewTextBoxColumn1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.pnlOne = new System.Windows.Forms.Panel();
            this.picSearch2 = new System.Windows.Forms.PictureBox();
            this.grpOne = new System.Windows.Forms.GroupBox();
            this.grpSex = new System.Windows.Forms.Label();
            this.cboSex = new System.Windows.Forms.ComboBox();
            this.lblAge = new System.Windows.Forms.Label();
            this.cboAge = new System.Windows.Forms.ComboBox();
            this.picMessage2 = new System.Windows.Forms.Label();
            this.btnAdd = new System.Windows.Forms.Button();
            this.btnUp = new System.Windows.Forms.Button();
            this.btnSearch = new System.Windows.Forms.Button();
            this.btnClose = new System.Windows.Forms.Button();
            this.picSearchOne = new System.Windows.Forms.PictureBox();
            this.btnSend = new System.Windows.Forms.Button();
            this.skinEngine = new Sunisoft.IrisSkin.SkinEngine(((System.ComponentModel.Component)(this)));
            this.tbcChoice.SuspendLayout();
            this.tabper1.SuspendLayout();
            this.pnlFirst.SuspendLayout();
            this.pnlFriends.SuspendLayout();
            this.pnlMessage.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.dgvfriends)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.picSearch)).BeginInit();
            this.grpOneFriends.SuspendLayout();
            this.tabPage1.SuspendLayout();
            this.pnlFriend.SuspendLayout();
            this.pnlMessage2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picSearch1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.dgvFriends1)).BeginInit();
            this.pnlOne.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picSearch2)).BeginInit();
            this.grpOne.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picSearchOne)).BeginInit();
            this.SuspendLayout();
            // 
            // tbcChoice
            // 
            this.tbcChoice.Controls.Add(this.tabper1);
            this.tbcChoice.Controls.Add(this.tabPage1);
            this.tbcChoice.Location = new System.Drawing.Point(133, 23);
            this.tbcChoice.Name = "tbcChoice";
            this.tbcChoice.SelectedIndex = 0;
            this.tbcChoice.Size = new System.Drawing.Size(362, 212);
            this.tbcChoice.TabIndex = 1;
            this.tbcChoice.SelectedIndexChanged += new System.EventHandler(this.xuanka2_SelectedIndexChanged);
            // 
            // tabper1
            // 
            this.tabper1.BackColor = System.Drawing.Color.Transparent;
            this.tabper1.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("tabper1.BackgroundImage")));
            this.tabper1.Controls.Add(this.pnlFirst);
            this.tabper1.Location = new System.Drawing.Point(4, 21);
            this.tabper1.Name = "tabper1";
            this.tabper1.Padding = new System.Windows.Forms.Padding(3);
            this.tabper1.Size = new System.Drawing.Size(354, 187);
            this.tabper1.TabIndex = 1;
            this.tabper1.Text = "基本查找";
            this.tabper1.UseVisualStyleBackColor = true;
            // 
            // pnlFirst
            // 
            this.pnlFirst.Controls.Add(this.pnlFriends);
            this.pnlFirst.Controls.Add(this.picSearch);
            this.pnlFirst.Controls.Add(this.grpOneFriends);
            this.pnlFirst.Controls.Add(this.lblRsert);
            this.pnlFirst.Controls.Add(this.rdoAllFriends);
            this.pnlFirst.Controls.Add(this.rdoFriends);
            this.pnlFirst.Location = new System.Drawing.Point(0, 0);
            this.pnlFirst.Name = "pnlFirst";
            this.pnlFirst.Size = new System.Drawing.Size(351, 181);
            this.pnlFirst.TabIndex = 4;
            // 
            // pnlFriends
            // 
            this.pnlFriends.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("pnlFriends.BackgroundImage")));
            this.pnlFriends.Controls.Add(this.pnlMessage);
            this.pnlFriends.Controls.Add(this.pictureBox2);
            this.pnlFriends.Controls.Add(this.label7);
            this.pnlFriends.Controls.Add(this.dgvfriends);
            this.pnlFriends.Location = new System.Drawing.Point(0, 0);
            this.pnlFriends.Name = "pnlFriends";
            this.pnlFriends.Size = new System.Drawing.Size(354, 184);
            this.pnlFriends.TabIndex = 4;
            this.pnlFriends.Visible = false;
            // 
            // pnlMessage
            // 
            this.pnlMessage.Controls.Add(this.txtMessage);
            this.pnlMessage.Controls.Add(this.lblMessage);
            this.pnlMessage.Location = new System.Drawing.Point(0, 0);
            this.pnlMessage.Name = "pnlMessage";
            this.pnlMessage.Size = new System.Drawing.Size(355, 184);
            this.pnlMessage.TabIndex = 10;
            this.pnlMessage.Visible = false;
            // 
            // txtMessage
            // 
            this.txtMessage.Location = new System.Drawing.Point(20, 64);
            this.txtMessage.Multiline = true;
            this.txtMessage.Name = "txtMessage";
            this.txtMessage.Size = new System.Drawing.Size(312, 85);
            this.txtMessage.TabIndex = 1;
            // 
            // lblMessage
            // 
            this.lblMessage.AutoSize = true;
            this.lblMessage.Font = new System.Drawing.Font("华文行楷", 18F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lblMessage.Location = new System.Drawing.Point(15, 22);
            this.lblMessage.Name = "lblMessage";
            this.lblMessage.Size = new System.Drawing.Size(282, 25);
            this.lblMessage.TabIndex = 0;
            this.lblMessage.Text = "对方需要你输入验证信息 ";
            // 
            // pictureBox2
            // 
            this.pictureBox2.Image = ((System.Drawing.Image)(resources.GetObject("pictureBox2.Image")));
            this.pictureBox2.Location = new System.Drawing.Point(58, 16);
            this.pictureBox2.Name = "pictureBox2";
            this.pictureBox2.Size = new System.Drawing.Size(16, 16);
            this.pictureBox2.SizeMode = System.Windows.Forms.PictureBoxSizeMode.AutoSize;
            this.pictureBox2.TabIndex = 9;
            this.pictureBox2.TabStop = false;
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(85, 22);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(149, 12);
            this.label7.TabIndex = 8;
            this.label7.Text = "以下是MyQQ为你找到的结果";
            // 
            // dgvfriends
            // 
            this.dgvfriends.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dgvfriends.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.Column1,
            this.Column2,
            this.Column3,
            this.Column4});
            this.dgvfriends.EnableHeadersVisualStyles = false;
            this.dgvfriends.Location = new System.Drawing.Point(3, 53);
            this.dgvfriends.Name = "dgvfriends";
            this.dgvfriends.RowTemplate.Height = 23;
            this.dgvfriends.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.dgvfriends.Size = new System.Drawing.Size(345, 128);
            this.dgvfriends.TabIndex = 7;
            // 
            // Column1
            // 
            this.Column1.DataPropertyName = "Id";
            this.Column1.HeaderText = "MyQQ号码";
            this.Column1.Name = "Column1";
            this.Column1.Width = 70;
            // 
            // Column2
            // 
            this.Column2.DataPropertyName = "NickName";
            this.Column2.HeaderText = "呢称";
            this.Column2.Name = "Column2";
            this.Column2.Width = 70;
            // 
            // Column3
            // 
            this.Column3.DataPropertyName = "Age";
            this.Column3.HeaderText = "年龄";
            this.Column3.Name = "Column3";
            this.Column3.Width = 70;
            // 
            // Column4
            // 
            this.Column4.DataPropertyName = "Sex";
            this.Column4.HeaderText = "性别";
            this.Column4.Name = "Column4";
            this.Column4.Width = 70;
            // 
            // picSearch
            // 
            this.picSearch.Image = ((System.Drawing.Image)(resources.GetObject("picSearch.Image")));
            this.picSearch.Location = new System.Drawing.Point(40, 6);
            this.picSearch.Name = "picSearch";
            this.picSearch.Size = new System.Drawing.Size(16, 16);
            this.picSearch.SizeMode = System.Windows.Forms.PictureBoxSizeMode.AutoSize;
            this.picSearch.TabIndex = 4;
            this.picSearch.TabStop = false;
            // 
            // grpOneFriends
            // 
            this.grpOneFriends.Controls.Add(this.txtNickName);
            this.grpOneFriends.Controls.Add(this.txtUsers);
            this.grpOneFriends.Controls.Add(this.lblNickName);
            this.grpOneFriends.Controls.Add(this.lblUsers);
            this.grpOneFriends.Location = new System.Drawing.Point(20, 69);
            this.grpOneFriends.Name = "grpOneFriends";
            this.grpOneFriends.Size = new System.Drawing.Size(297, 95);
            this.grpOneFriends.TabIndex = 3;
            this.grpOneFriends.TabStop = false;
            this.grpOneFriends.Text = "精确查找条件";
            this.grpOneFriends.Visible = false;
            // 
            // txtNickName
            // 
            this.txtNickName.Location = new System.Drawing.Point(85, 59);
            this.txtNickName.Name = "txtNickName";
            this.txtNickName.Size = new System.Drawing.Size(168, 21);
            this.txtNickName.TabIndex = 3;
            // 
            // txtUsers
            // 
            this.txtUsers.Location = new System.Drawing.Point(85, 26);
            this.txtUsers.Name = "txtUsers";
            this.txtUsers.Size = new System.Drawing.Size(168, 21);
            this.txtUsers.TabIndex = 2;
            // 
            // lblNickName
            // 
            this.lblNickName.AutoSize = true;
            this.lblNickName.Location = new System.Drawing.Point(18, 62);
            this.lblNickName.Name = "lblNickName";
            this.lblNickName.Size = new System.Drawing.Size(53, 12);
            this.lblNickName.TabIndex = 1;
            this.lblNickName.Text = "对方呢称";
            // 
            // lblUsers
            // 
            this.lblUsers.AutoSize = true;
            this.lblUsers.Location = new System.Drawing.Point(18, 29);
            this.lblUsers.Name = "lblUsers";
            this.lblUsers.Size = new System.Drawing.Size(53, 12);
            this.lblUsers.TabIndex = 0;
            this.lblUsers.Text = "对方帐号";
            // 
            // lblRsert
            // 
            this.lblRsert.Location = new System.Drawing.Point(70, 10);
            this.lblRsert.Name = "lblRsert";
            this.lblRsert.Size = new System.Drawing.Size(114, 12);
            this.lblRsert.TabIndex = 2;
            this.lblRsert.Text = "可以设置精确查询条件查找好友";
            // 
            // rdoAllFriends
            // 
            this.rdoAllFriends.AutoSize = true;
            this.rdoAllFriends.Location = new System.Drawing.Point(84, 25);
            this.rdoAllFriends.Name = "rdoAllFriends";
            this.rdoAllFriends.Size = new System.Drawing.Size(83, 16);
            this.rdoAllFriends.TabIndex = 0;
            this.rdoAllFriends.TabStop = true;
            this.rdoAllFriends.Text = "查找所有人";
            this.rdoAllFriends.UseVisualStyleBackColor = true;
            this.rdoAllFriends.CheckedChanged += new System.EventHandler(this.radioButton1_CheckedChanged_1);
            // 
            // rdoFriends
            // 
            this.rdoFriends.AutoSize = true;
            this.rdoFriends.Location = new System.Drawing.Point(84, 47);
            this.rdoFriends.Name = "rdoFriends";
            this.rdoFriends.Size = new System.Drawing.Size(71, 16);
            this.rdoFriends.TabIndex = 1;
            this.rdoFriends.TabStop = true;
            this.rdoFriends.Text = "精确查找";
            this.rdoFriends.UseVisualStyleBackColor = true;
            this.rdoFriends.CheckedChanged += new System.EventHandler(this.radioButton2_CheckedChanged_1);
            // 
            // tabPage1
            // 
            this.tabPage1.BackColor = System.Drawing.Color.Transparent;
            this.tabPage1.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("tabPage1.BackgroundImage")));
            this.tabPage1.Controls.Add(this.pnlFriend);
            this.tabPage1.Controls.Add(this.pnlOne);
            this.tabPage1.Location = new System.Drawing.Point(4, 21);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage1.Size = new System.Drawing.Size(354, 187);
            this.tabPage1.TabIndex = 2;
            this.tabPage1.Text = "高级查找";
            // 
            // pnlFriend
            // 
            this.pnlFriend.Controls.Add(this.pnlMessage2);
            this.pnlFriend.Controls.Add(this.picSearch1);
            this.pnlFriend.Controls.Add(this.lblMessages);
            this.pnlFriend.Controls.Add(this.dgvFriends1);
            this.pnlFriend.Location = new System.Drawing.Point(0, 0);
            this.pnlFriend.Name = "pnlFriend";
            this.pnlFriend.Size = new System.Drawing.Size(354, 187);
            this.pnlFriend.TabIndex = 9;
            this.pnlFriend.Visible = false;
            // 
            // pnlMessage2
            // 
            this.pnlMessage2.Controls.Add(this.txtMessage1);
            this.pnlMessage2.Controls.Add(this.lblMessage3);
            this.pnlMessage2.Location = new System.Drawing.Point(0, 0);
            this.pnlMessage2.Name = "pnlMessage2";
            this.pnlMessage2.Size = new System.Drawing.Size(354, 187);
            this.pnlMessage2.TabIndex = 10;
            this.pnlMessage2.Visible = false;
            // 
            // txtMessage1
            // 
            this.txtMessage1.Location = new System.Drawing.Point(24, 78);
            this.txtMessage1.Multiline = true;
            this.txtMessage1.Name = "txtMessage1";
            this.txtMessage1.Size = new System.Drawing.Size(305, 90);
            this.txtMessage1.TabIndex = 2;
            // 
            // lblMessage3
            // 
            this.lblMessage3.AutoSize = true;
            this.lblMessage3.Font = new System.Drawing.Font("华文行楷", 18F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lblMessage3.Location = new System.Drawing.Point(30, 39);
            this.lblMessage3.Name = "lblMessage3";
            this.lblMessage3.Size = new System.Drawing.Size(276, 25);
            this.lblMessage3.TabIndex = 1;
            this.lblMessage3.Text = "好友需要你输入验证信息";
            // 
            // picSearch1
            // 
            this.picSearch1.Image = ((System.Drawing.Image)(resources.GetObject("picSearch1.Image")));
            this.picSearch1.Location = new System.Drawing.Point(65, 20);
            this.picSearch1.Name = "picSearch1";
            this.picSearch1.Size = new System.Drawing.Size(16, 16);
            this.picSearch1.SizeMode = System.Windows.Forms.PictureBoxSizeMode.AutoSize;
            this.picSearch1.TabIndex = 9;
            this.picSearch1.TabStop = false;
            // 
            // lblMessages
            // 
            this.lblMessages.AutoSize = true;
            this.lblMessages.Location = new System.Drawing.Point(87, 24);
            this.lblMessages.Name = "lblMessages";
            this.lblMessages.Size = new System.Drawing.Size(149, 12);
            this.lblMessages.TabIndex = 8;
            this.lblMessages.Text = "以下是MyQQ为你找到的结果";
            // 
            // dgvFriends1
            // 
            this.dgvFriends1.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dgvFriends1.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.dataGridViewTextBoxColumn1,
            this.dataGridViewTextBoxColumn2,
            this.dataGridViewTextBoxColumn3,
            this.dataGridViewTextBoxColumn4});
            this.dgvFriends1.EnableHeadersVisualStyles = false;
            this.dgvFriends1.Location = new System.Drawing.Point(3, 47);
            this.dgvFriends1.Name = "dgvFriends1";
            this.dgvFriends1.RowTemplate.Height = 23;
            this.dgvFriends1.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.dgvFriends1.Size = new System.Drawing.Size(345, 131);
            this.dgvFriends1.TabIndex = 7;
            // 
            // dataGridViewTextBoxColumn1
            // 
            this.dataGridViewTextBoxColumn1.DataPropertyName = "Id";
            this.dataGridViewTextBoxColumn1.HeaderText = "MyQQ号码";
            this.dataGridViewTextBoxColumn1.Name = "dataGridViewTextBoxColumn1";
            this.dataGridViewTextBoxColumn1.Width = 70;
            // 
            // dataGridViewTextBoxColumn2
            // 
            this.dataGridViewTextBoxColumn2.DataPropertyName = "NickName";
            this.dataGridViewTextBoxColumn2.HeaderText = "呢称";
            this.dataGridViewTextBoxColumn2.Name = "dataGridViewTextBoxColumn2";
            this.dataGridViewTextBoxColumn2.Width = 70;
            // 
            // dataGridViewTextBoxColumn3
            // 
            this.dataGridViewTextBoxColumn3.DataPropertyName = "Age";
            this.dataGridViewTextBoxColumn3.HeaderText = "年龄";
            this.dataGridViewTextBoxColumn3.Name = "dataGridViewTextBoxColumn3";
            this.dataGridViewTextBoxColumn3.Width = 70;
            // 
            // dataGridViewTextBoxColumn4
            // 
            this.dataGridViewTextBoxColumn4.DataPropertyName = "Sex";
            this.dataGridViewTextBoxColumn4.HeaderText = "性别";
            this.dataGridViewTextBoxColumn4.Name = "dataGridViewTextBoxColumn4";
            this.dataGridViewTextBoxColumn4.Width = 70;
            // 
            // pnlOne
            // 
            this.pnlOne.Controls.Add(this.picSearch2);
            this.pnlOne.Controls.Add(this.grpOne);
            this.pnlOne.Controls.Add(this.picMessage2);
            this.pnlOne.Location = new System.Drawing.Point(3, 0);
            this.pnlOne.Name = "pnlOne";
            this.pnlOne.Size = new System.Drawing.Size(351, 187);
            this.pnlOne.TabIndex = 6;
            // 
            // picSearch2
            // 
            this.picSearch2.Image = ((System.Drawing.Image)(resources.GetObject("picSearch2.Image")));
            this.picSearch2.Location = new System.Drawing.Point(43, 14);
            this.picSearch2.Name = "picSearch2";
            this.picSearch2.Size = new System.Drawing.Size(16, 16);
            this.picSearch2.SizeMode = System.Windows.Forms.PictureBoxSizeMode.AutoSize;
            this.picSearch2.TabIndex = 4;
            this.picSearch2.TabStop = false;
            // 
            // grpOne
            // 
            this.grpOne.Controls.Add(this.grpSex);
            this.grpOne.Controls.Add(this.cboSex);
            this.grpOne.Controls.Add(this.lblAge);
            this.grpOne.Controls.Add(this.cboAge);
            this.grpOne.Location = new System.Drawing.Point(30, 49);
            this.grpOne.Name = "grpOne";
            this.grpOne.Size = new System.Drawing.Size(279, 116);
            this.grpOne.TabIndex = 3;
            this.grpOne.TabStop = false;
            this.grpOne.Text = "基本条件";
            // 
            // grpSex
            // 
            this.grpSex.AutoSize = true;
            this.grpSex.Location = new System.Drawing.Point(35, 81);
            this.grpSex.Name = "grpSex";
            this.grpSex.Size = new System.Drawing.Size(29, 12);
            this.grpSex.TabIndex = 5;
            this.grpSex.Text = "性别";
            // 
            // cboSex
            // 
            this.cboSex.FormattingEnabled = true;
            this.cboSex.Items.AddRange(new object[] {
            "男",
            "女",
            "神"});
            this.cboSex.Location = new System.Drawing.Point(82, 73);
            this.cboSex.Name = "cboSex";
            this.cboSex.Size = new System.Drawing.Size(142, 20);
            this.cboSex.TabIndex = 2;
            // 
            // lblAge
            // 
            this.lblAge.AutoSize = true;
            this.lblAge.Location = new System.Drawing.Point(35, 35);
            this.lblAge.Name = "lblAge";
            this.lblAge.Size = new System.Drawing.Size(29, 12);
            this.lblAge.TabIndex = 4;
            this.lblAge.Text = "年龄";
            // 
            // cboAge
            // 
            this.cboAge.FormattingEnabled = true;
            this.cboAge.Items.AddRange(new object[] {
            "0-20",
            "20-30",
            "30-40",
            "40-50",
            "50以上"});
            this.cboAge.Location = new System.Drawing.Point(82, 27);
            this.cboAge.Name = "cboAge";
            this.cboAge.Size = new System.Drawing.Size(142, 20);
            this.cboAge.TabIndex = 1;
            // 
            // picMessage2
            // 
            this.picMessage2.AutoSize = true;
            this.picMessage2.Location = new System.Drawing.Point(65, 18);
            this.picMessage2.Name = "picMessage2";
            this.picMessage2.Size = new System.Drawing.Size(185, 12);
            this.picMessage2.TabIndex = 0;
            this.picMessage2.Text = "你可以通过年龄或者性别进行查找";
            // 
            // btnAdd
            // 
            this.btnAdd.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("btnAdd.BackgroundImage")));
            this.btnAdd.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnAdd.Location = new System.Drawing.Point(349, 253);
            this.btnAdd.Name = "btnAdd";
            this.btnAdd.Size = new System.Drawing.Size(70, 23);
            this.btnAdd.TabIndex = 5;
            this.btnAdd.Text = "加为好友";
            this.btnAdd.UseVisualStyleBackColor = true;
            this.btnAdd.Visible = false;
            this.btnAdd.Click += new System.EventHandler(this.button4_Click);
            // 
            // btnUp
            // 
            this.btnUp.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("btnUp.BackgroundImage")));
            this.btnUp.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnUp.Location = new System.Drawing.Point(272, 253);
            this.btnUp.Name = "btnUp";
            this.btnUp.Size = new System.Drawing.Size(67, 23);
            this.btnUp.TabIndex = 4;
            this.btnUp.Text = "上一步";
            this.btnUp.UseVisualStyleBackColor = true;
            this.btnUp.Visible = false;
            this.btnUp.Click += new System.EventHandler(this.button3_Click);
            // 
            // btnSearch
            // 
            this.btnSearch.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("btnSearch.BackgroundImage")));
            this.btnSearch.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnSearch.Location = new System.Drawing.Point(350, 253);
            this.btnSearch.Name = "btnSearch";
            this.btnSearch.Size = new System.Drawing.Size(69, 23);
            this.btnSearch.TabIndex = 2;
            this.btnSearch.Text = "查找";
            this.btnSearch.UseVisualStyleBackColor = true;
            this.btnSearch.Click += new System.EventHandler(this.button1_Click);
            // 
            // btnClose
            // 
            this.btnClose.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("btnClose.BackgroundImage")));
            this.btnClose.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnClose.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.btnClose.Location = new System.Drawing.Point(425, 253);
            this.btnClose.Name = "btnClose";
            this.btnClose.Size = new System.Drawing.Size(71, 23);
            this.btnClose.TabIndex = 3;
            this.btnClose.Text = "关闭";
            this.btnClose.UseVisualStyleBackColor = true;
            this.btnClose.Click += new System.EventHandler(this.button2_Click);
            // 
            // picSearchOne
            // 
            this.picSearchOne.Image = ((System.Drawing.Image)(resources.GetObject("picSearchOne.Image")));
            this.picSearchOne.Location = new System.Drawing.Point(27, 23);
            this.picSearchOne.Name = "picSearchOne";
            this.picSearchOne.Size = new System.Drawing.Size(101, 216);
            this.picSearchOne.TabIndex = 0;
            this.picSearchOne.TabStop = false;
            // 
            // btnSend
            // 
            this.btnSend.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("btnSend.BackgroundImage")));
            this.btnSend.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnSend.Location = new System.Drawing.Point(349, 253);
            this.btnSend.Name = "btnSend";
            this.btnSend.Size = new System.Drawing.Size(70, 23);
            this.btnSend.TabIndex = 2;
            this.btnSend.Text = "发送";
            this.btnSend.UseVisualStyleBackColor = true;
            this.btnSend.Visible = false;
            this.btnSend.Click += new System.EventHandler(this.btnSend_Click);
            // 
            // skinEngine
            // 
            this.skinEngine.SerialNumber = "";
            this.skinEngine.SkinFile = null;
            // 
            // SearchFriendForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("$this.BackgroundImage")));
            this.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.ClientSize = new System.Drawing.Size(512, 286);
            this.Controls.Add(this.btnSend);
            this.Controls.Add(this.btnClose);
            this.Controls.Add(this.tbcChoice);
            this.Controls.Add(this.btnUp);
            this.Controls.Add(this.btnAdd);
            this.Controls.Add(this.picSearchOne);
            this.Controls.Add(this.btnSearch);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Name = "SearchFriendForm";
            this.Text = "查找/添加好友";
            this.Load += new System.EventHandler(this.SearchFriendForm_Load);
            this.tbcChoice.ResumeLayout(false);
            this.tabper1.ResumeLayout(false);
            this.pnlFirst.ResumeLayout(false);
            this.pnlFirst.PerformLayout();
            this.pnlFriends.ResumeLayout(false);
            this.pnlFriends.PerformLayout();
            this.pnlMessage.ResumeLayout(false);
            this.pnlMessage.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.dgvfriends)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.picSearch)).EndInit();
            this.grpOneFriends.ResumeLayout(false);
            this.grpOneFriends.PerformLayout();
            this.tabPage1.ResumeLayout(false);
            this.pnlFriend.ResumeLayout(false);
            this.pnlFriend.PerformLayout();
            this.pnlMessage2.ResumeLayout(false);
            this.pnlMessage2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picSearch1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.dgvFriends1)).EndInit();
            this.pnlOne.ResumeLayout(false);
            this.pnlOne.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picSearch2)).EndInit();
            this.grpOne.ResumeLayout(false);
            this.grpOne.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picSearchOne)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.PictureBox picSearchOne;
        private System.Windows.Forms.TabControl tbcChoice;
        private System.Windows.Forms.TabPage tabper1;
        private System.Windows.Forms.Label lblRsert;
        private System.Windows.Forms.RadioButton rdoFriends;
        private System.Windows.Forms.RadioButton rdoAllFriends;
        private System.Windows.Forms.GroupBox grpOneFriends;
        private System.Windows.Forms.TextBox txtNickName;
        private System.Windows.Forms.TextBox txtUsers;
        private System.Windows.Forms.Label lblNickName;
        private System.Windows.Forms.Label lblUsers;
        private System.Windows.Forms.Button btnSearch;
        private System.Windows.Forms.Button btnClose;
        private System.Windows.Forms.Panel pnlFriends;
        private System.Windows.Forms.Button btnUp;
        private System.Windows.Forms.Button btnAdd;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.GroupBox grpOne;
        private System.Windows.Forms.Label grpSex;
        private System.Windows.Forms.ComboBox cboSex;
        private System.Windows.Forms.Label lblAge;
        private System.Windows.Forms.ComboBox cboAge;
        private System.Windows.Forms.Label picMessage2;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.DataGridView dgvfriends;
        private System.Windows.Forms.Panel pnlFirst;
        private System.Windows.Forms.Panel pnlOne;
        private System.Windows.Forms.Panel pnlFriend;
        private System.Windows.Forms.Label lblMessages;
        private System.Windows.Forms.DataGridView dgvFriends1;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column1;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column2;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column3;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column4;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn1;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn2;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn3;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn4;
        private System.Windows.Forms.PictureBox pictureBox2;
        private System.Windows.Forms.PictureBox picSearch;
        private System.Windows.Forms.PictureBox picSearch1;
        private System.Windows.Forms.PictureBox picSearch2;
        private System.Windows.Forms.Panel pnlMessage;
        private System.Windows.Forms.Button btnSend;
        private System.Windows.Forms.TextBox txtMessage;
        private System.Windows.Forms.Label lblMessage;
        private System.Windows.Forms.Panel pnlMessage2;
        private System.Windows.Forms.TextBox txtMessage1;
        private System.Windows.Forms.Label lblMessage3;
        private Sunisoft.IrisSkin.SkinEngine skinEngine;
    }
}